<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_activities_getcard1.png</key>
            <dict>
                <key>frame</key>
                <string>{{589,210},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_activities_getcard2.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,246},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_activities_hbhistory.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,314},{88,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,25}}</string>
                <key>sourceSize</key>
                <string>{88,25}</string>
            </dict>
            <key>btn_activities_hbhistory2.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,441},{84,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{84,23}}</string>
                <key>sourceSize</key>
                <string>{88,25}</string>
            </dict>
            <key>btn_activities_rule1.png</key>
            <dict>
                <key>frame</key>
                <string>{{971,468},{48,139}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,139}}</string>
                <key>sourceSize</key>
                <string>{48,139}</string>
            </dict>
            <key>btn_activities_rule2.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,329},{48,139}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,139}}</string>
                <key>sourceSize</key>
                <string>{48,139}</string>
            </dict>
            <key>btn_activities_use1.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,617},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_activities_use2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,602},{167,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{167,55}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_activities_use3.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,118},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_choose_small.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,59},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_choose_small2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,545},{167,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{167,55}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_game_exchange.png</key>
            <dict>
                <key>frame</key>
                <string>{{589,137},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_game_exchange2.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,177},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_game_jxkhb1.png</key>
            <dict>
                <key>frame</key>
                <string>{{589,283},{205,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{205,74}}</string>
                <key>sourceSize</key>
                <string>{205,74}</string>
            </dict>
            <key>btn_game_jxkhb2.png</key>
            <dict>
                <key>frame</key>
                <string>{{355,611},{195,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{195,70}}</string>
                <key>sourceSize</key>
                <string>{205,74}</string>
            </dict>
            <key>btn_invite.png</key>
            <dict>
                <key>frame</key>
                <string>{{429,59},{267,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,80}}</string>
                <key>sourceSize</key>
                <string>{267,80}</string>
            </dict>
            <key>btn_invite2.png</key>
            <dict>
                <key>frame</key>
                <string>{{589,59},{253,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{253,76}}</string>
                <key>sourceSize</key>
                <string>{267,80}</string>
            </dict>
            <key>btn_open1.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,59},{267,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,80}}</string>
                <key>sourceSize</key>
                <string>{267,80}</string>
            </dict>
            <key>btn_open2.png</key>
            <dict>
                <key>frame</key>
                <string>{{511,59},{253,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{253,76}}</string>
                <key>sourceSize</key>
                <string>{267,80}</string>
            </dict>
            <key>btn_receive1.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,59},{268,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{268,80}}</string>
                <key>sourceSize</key>
                <string>{268,80}</string>
            </dict>
            <key>btn_receive2.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,467},{254,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{254,76}}</string>
                <key>sourceSize</key>
                <string>{268,80}</string>
            </dict>
            <key>img_activities_bottom1.png</key>
            <dict>
                <key>frame</key>
                <string>{{137,59},{380,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{380,39}}</string>
                <key>sourceSize</key>
                <string>{380,39}</string>
            </dict>
            <key>img_activities_bottom2.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,59},{406,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{406,29}}</string>
                <key>sourceSize</key>
                <string>{406,29}</string>
            </dict>
            <key>img_activities_bottom3.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,328},{132,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,93}}</string>
                <key>sourceSize</key>
                <string>{132,93}</string>
            </dict>
            <key>img_activities_bottom4.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,380},{91,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,42}}</string>
                <key>sourceSize</key>
                <string>{91,42}</string>
            </dict>
            <key>img_activities_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{943,617},{70,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{70,67}}</string>
                <key>sourceSize</key>
                <string>{70,67}</string>
            </dict>
            <key>img_activities_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,659},{66,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{66,63}}</string>
                <key>sourceSize</key>
                <string>{70,67}</string>
            </dict>
            <key>img_activities_lampline1.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,59},{319,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{319,33}}</string>
                <key>sourceSize</key>
                <string>{319,33}</string>
            </dict>
            <key>img_activities_lampline2.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,427},{319,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{319,33}}</string>
                <key>sourceSize</key>
                <string>{319,33}</string>
            </dict>
            <key>img_activities_number.png</key>
            <dict>
                <key>frame</key>
                <string>{{33,991},{30,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,29}}</string>
                <key>sourceSize</key>
                <string>{30,29}</string>
            </dict>
            <key>img_activities_number2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,991},{30,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,29}}</string>
                <key>sourceSize</key>
                <string>{30,29}</string>
            </dict>
            <key>img_activities_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,545},{454,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{454,120}}</string>
                <key>sourceSize</key>
                <string>{454,120}</string>
            </dict>
            <key>img_card_bottom.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{631,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{631,55}}</string>
                <key>sourceSize</key>
                <string>{631,55}</string>
            </dict>
            <key>img_card_select.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,315},{151,201}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{151,201}}</string>
                <key>sourceSize</key>
                <string>{151,201}</string>
            </dict>
            <key>img_card_word1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,59},{522,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{522,50}}</string>
                <key>sourceSize</key>
                <string>{522,50}</string>
            </dict>
            <key>img_card_word2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,583},{406,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{57,0},{406,50}}</string>
                <key>sourceSize</key>
                <string>{522,50}</string>
            </dict>
            <key>img_card_word3.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,59},{484,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,0},{484,50}}</string>
                <key>sourceSize</key>
                <string>{522,50}</string>
            </dict>
            <key>img_card_word4.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,59},{366,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{77,0},{366,50}}</string>
                <key>sourceSize</key>
                <string>{522,50}</string>
            </dict>
            <key>img_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{323,379},{39,39}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{39,39}}</string>
                <key>sourceSize</key>
                <string>{55,55}</string>
            </dict>
            <key>img_decorate_small.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,1001},{15,16}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{15,16}}</string>
                <key>sourceSize</key>
                <string>{15,16}</string>
            </dict>
            <key>img_number_bottom.png</key>
            <dict>
                <key>frame</key>
                <string>{{635,2},{384,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{384,55}}</string>
                <key>sourceSize</key>
                <string>{384,55}</string>
            </dict>
            <key>img_tsf_card_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{564,508},{147,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,200}}</string>
                <key>sourceSize</key>
                <string>{147,200}</string>
            </dict>
            <key>img_tsf_card_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{769,468},{147,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,200}}</string>
                <key>sourceSize</key>
                <string>{147,200}</string>
            </dict>
            <key>img_tsf_card_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,462},{147,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,200}}</string>
                <key>sourceSize</key>
                <string>{147,200}</string>
            </dict>
            <key>img_tsf_card_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{567,359},{147,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,200}}</string>
                <key>sourceSize</key>
                <string>{147,200}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>theSpringFestival.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f780fba96c25dbd83c7869ad80c2f5e0:1/1$</string>
            <key>textureFileName</key>
            <string>theSpringFestival.png</string>
        </dict>
    </dict>
</plist>
